# Generated by Django 4.0.6 on 2022-07-22 08:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('books', '0007_genre_issue_magazine_genre'),
    ]

    operations = [
        migrations.AlterField(
            model_name='magazine',
            name='release_cycle',
            field=models.CharField(choices=[('WK', 'Weekly'), ('BW', 'Bi-Weekly'), ('MT', 'Monthly'), ('YR', 'Annually')], max_length=2),
        ),
    ]
